@font-face {
	font-family: 'Helvetica';
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Th.eot');
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Th.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica/HelveticaNeueLTStd-Th.woff2') format('woff2'), url('../fonts/helvetica/HelveticaNeueLTStd-Th.woff') format('woff'), url('../fonts/helvetica/HelveticaNeueLTStd-Th.ttf') format('truetype'), url('../fonts/helvetica/HelveticaNeueLTStd-Th.svg#HelveticaNeueLTStd-Th') format('svg');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica-Hv';
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Hv.eot');
	src: url('HelveticaNeueLTStd-Hv.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica/HelveticaNeueLTStd-Hv.woff2') format('woff2'), url('../fonts/helvetica/HelveticaNeueLTStd-Hv.woff') format('woff'), url('../fonts/helvetica/HelveticaNeueLTStd-Hv.ttf') format('truetype'), url('../fonts/helvetica/HelveticaNeueLTStd-Hv.svg#HelveticaNeueLTStd-Hv') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica-Blk';
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Blk.eot');
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Blk.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica/HelveticaNeueLTStd-Blk.woff2') format('woff2'), url('../fonts/helvetica/HelveticaNeueLTStd-Blk.woff') format('woff'), url('../fonts/helvetica/HelveticaNeueLTStd-Blk.ttf') format('truetype'), url('../fonts/helvetica/HelveticaNeueLTStd-Blk.svg#HelveticaNeueLTStd-Blk') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica';
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Md.eot');
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica/HelveticaNeueLTStd-Md.woff2') format('woff2'), url('../fonts/helvetica/HelveticaNeueLTStd-Md.woff') format('woff'), url('../fonts/helvetica/HelveticaNeueLTStd-Md.ttf') format('truetype'), url('../fonts/helvetica/HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica';
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Roman.eot');
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica/HelveticaNeueLTStd-Roman.woff2') format('woff2'), url('../fonts/helvetica/HelveticaNeueLTStd-Roman.woff') format('woff'), url('../fonts/helvetica/HelveticaNeueLTStd-Roman.ttf') format('truetype'), url('../fonts/helvetica/HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica-Bd';
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Bd.eot');
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica/HelveticaNeueLTStd-Bd.woff2') format('woff2'), url('../fonts/helvetica/HelveticaNeueLTStd-Bd.woff') format('woff'), url('../fonts/helvetica/HelveticaNeueLTStd-Bd.ttf') format('truetype'), url('../fonts/helvetica/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica';
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Lt.eot');
	src: url('../fonts/helvetica/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica/HelveticaNeueLTStd-Lt.woff2') format('woff2'), url('../fonts/helvetica/HelveticaNeueLTStd-Lt.woff') format('woff'), url('../fonts/helvetica/HelveticaNeueLTStd-Lt.ttf') format('truetype'), url('../fonts/helvetica/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
	font-weight: 300;
	font-style: normal;
}

html {
	font-size: 0.72vw;
}

body {
	background: #fff;
	font-family: 'Helvetica';
	line-height: normal;
	color: #000;
	font-size: 0.75vw;
	overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Helvetica';
	line-height: normal;
}

p {
	font-family: 'Helvetica';
}

.cross-img {
	background-size: 70%;
}

body .double-color h1 {
	line-height: 1;
}

a.btn {
	min-width: auto;
}

a.btn:hover {
	border-color: #ffdd00;
	background: #ffdd00;
}

/** slide 1 & 2 starts ***/
.anime-parashoot {
	background-size: 16%;
}
.anime-plane {
	margin-right: 5rem;
	background-size: 35%;
}
.anime-lines {
	background-repeat: repeat;
	background-size: 70% 48%;
}
.anime-cloud1 {
	margin-top: 5rem;
	margin-right: 10rem;
	background-size: 12%;
}
.anime-cloud2 {
	margin-top: 15rem;
	margin-right: 0rem;
	background-size: 8%;
}
.anime-cloud3 {
	background-size: 12%;
}

.page-content h1 span {
	background: #ffdd00;
	padding: 0.75rem 0;
	font-style: normal;
	line-height: 1.4;
	font-family: 'Helvetica';
	color: #6D6D70;
}
.page-content .txt-blue {
	color: #157eb2;
	font-size: 2.4rem;
	font-weight: 500;
}
.page-content .txt-blue span {
	background: #fff;
}
/** slide 1 & 2  ends ***/

/*** slide 3 starts ***/
.speaker-img {
	background-size: 25%;
	margin-left: -9rem;
	background-position: 0 1%;
}
.speaker-redbg {
	background-size: 25%;
	background-position: 0 32rem;
	margin-left: -5rem;
}
.speaker-ylwbg {
	background-size: 15%;
	background-position: 5rem 48rem;
	margin-left: -15rem;
}
.speakers-wrap {
	width: 70%;
}
.speakers-wrap h4 {
	font-weight: bold;
	font-size: 2.4rem;
	padding-bottom: 1.2rem;
	font-family: "Helvetica-Hv";
}
.speakers-wrap p {
	padding-left: 0.9rem;
	font-size: 1.6rem;
	line-height: 1.3;
	font-weight: 400;
	/*font-style: italic;*/
}
.speakers-wrap p span {
	color: #da4732;
	font-weight: bold;
	font-family: "Helvetica-Blk";
	font-style: normal;
}
/*** slide 3 ends ***/

/*** slide 4 starts ***/
.txt-black {
	color: #000;
}
.s4-img1 {
	background-size: 10%;
	margin-top: -2rem;
	margin-left: 3rem;
}
.s4-img2 {
	background-size: 5%;
	margin-top: 5rem;
	margin-right: 8rem;
}
.s4-img3 {
	background-position: 20% bottom;
	margin-bottom: 5rem;
	background-size: 8%;
}
.s4-img4 {
	background-size: 7%;
	margin-left: 40%;
	margin-bottom: 5rem;
}
/*** slide 4 ends ***/

/*** slide 5 starts ***/
.mtm10 {
	margin-top:-10rem;
}
.mapimg {
	background-size: 80%;
	background-color: #fff;
}
.slidemap .pos-nusa,
.slidemap .pos-euro,
.slidemap .pos-ind,
.slidemap .pos-susa {
	text-align: center;
	position: absolute;
}
.slidemap .pos-nusa {
	left: 5rem;
}
.slidemap .pos-euro {
	/* top: 0; */
	left: 40%;
}
.slidemap .pos-susa {
	/* bottom: 4rem;
	left: 27%; */
	left: 27%;
}
.slidemap .pos-ind {
	top: 53%;
	left: 52%;
}
.pos-nusa p,
.pos-euro p,
.pos-ind p,
.pos-susa p {
	color: #000;
	font-weight: bold;
	line-height: 1;
	font-size: 1.8rem;
	font-family: "Helvetica-Hv";
}
.pos-nusa span,
.pos-euro span,
.pos-susa span,
.pos-ind span {
	font-size: 4rem;
	display: inline-block;
}
.pos-nusa span {
	color: #008fd5;
}
.pos-euro span {
	color: #da4732;
}
.pos-susa span {
	color: gray;
}
.pos-ind span {
	color: #ffdd00;
}
/*** slide 5 ends ***/
/*** slide 7 starts ***/
.section-7 h1 {
	font-size: 6rem;
	color: #000;
	padding: 1.2rem 0 1.2rem 1rem;
	font-family: "Helvetica-Blk";
}
.section-7 span {
	font-size: 2rem;
	font-weight: bold;
	margin-right: 0.3rem;
	text-align: center;
	line-height: normal;
	font-family: "Helvetica-Blk";
}
.clr-red {
	color: #da4732;
}
.clr-ylw {
	color: #ffdd00;
}
.clr-blue {
	color: #008fd5;
}
.clr-gray {
	color: gray;
}
.vhline-red::before,
.vhline-yellow::before,
.vhline-blue::before,
.vhline-gray::before {
	width: 0.2rem;
	height: 100%;
	right: 0;
	bottom: 0;
	content: "";
	background: #ccc;
	position: absolute;
}
.vhline-red::after,
.vhline-yellow::after,
.vhline-blue::after,
.vhline-gray::after {
	content: "";
	width: 2rem;
	height: 2rem;
	position: absolute;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	border-radius: 100%;
	right: -1rem;
}
.vhline-red::after {
	top: -2rem;
	background: #da4732;
}
.vhline-yellow::after {
	bottom: -2rem;
	background: #ffdd00;
}
.vhline-blue::after {
	top: -2rem;
	background: #008fd5;
}
.vhline-gray::after {
	bottom: -2rem;
	background: #7b7b7d;
}
/*** slide 7 ends ***/

/*** slide 8 starts **/
.section-8 .btitle {
	font-size: 8rem;
	line-height: normal;
	font-weight: bold;
	color: #000;
	font-family: "Helvetica-Blk";
}
.section-8 h1 {
	font-family: "Helvetica-Blk";
}
.wrap-red h1 {
	color: #da4732;
	font-size: 11rem;
}
.wrap-ylw h1 {
	color: #ffdd00;
	font-size: 11rem;
}
.wrap-blue h1 {
	color: #008fd5;
	font-size: 11rem;
}
.section-8 p {
	font-size: 3rem;
	font-weight: bold;
	color: #000;
	line-height: normal;
}
.section-8 .vlines {
	margin: 2rem 0;
}
.vlines .column {
	padding: 0.75rem;
}
.vlines .l-red {
	background-color: #da4732;
}
.vlines .l-ylw {
	background-color: #ffdd00;
}
.vlines .l-blue {
	background-color: #008fd5;
}
.vlines .l-gray {
	background-color: gray;
}
/*** slide 8 ends **/

/** slide 9 starts ***/
.cross-img1 {
	background-size: 100% 100%;
}
/** slide 9 ends ***/

/**** slide 14 starts ***/
.icon-img1 {
	background-size: 5%;
	margin-left: -30%;
}
.icon-img2 {
	background-size: 5%;
	margin-top: 10rem;
}
.icon-img3 {
	background-size: 5%;
	margin-left: -45%;
}
.icon-img4 {
	background-size: 7%;
}
.brad-ylw {
	border-radius: 50%;
	border: 0.2rem solid #ffdd00;
}
.pro-hass {
	text-align: center;
}
.pro-hass h1 {
	font-weight: bold;
	font-size: 16rem;
	line-height: 0.8;
	color: #6d6d6f;
	font-family: "Helvetica-Blk";
}
.pro-hass h2 {
	color: #6d6d6f;
	font-size: 4rem;
	font-weight: normal;
}
.pro-hass1 h1 {
	color: #fff;
}
.pro-hass1 h2 {
	color: #fff;
}
.icon-imgset1 {
	background-size: 3%;
	margin-top: 5rem;
}
.icon-imgset2 {
	background-size: 5%;
	margin-top: 9rem;
}
.icon-imgset3 {
	background-size: 3%;
	margin-bottom: 2rem;
}
.icon-imgset4 {
	background-size: 4%;
	margin-bottom: 10%;
	margin-right: 20%;
}
/**** slide 14 ends ***/
.alignleft.size-20 {
	left: 1rem;
	position: relative;
	width: 24%;
}
/**** slide 21 starts ***/
#section-21 .small-colorings p.fsizeh2 {
	font-size: 3rem;
}
#section-21 .small-colorings h1 {
	font-size: 8rem;
	line-height: 0.9;
}
/**** slide 21 ends ***/

#section-21 .small-colorings p {
	font-size: 2.2rem;
}

/*** footer starts ***/
.social {
	display: none;
}
.footer a {
	color: #000;
	font-size: 1.4rem;
}
.footer .social {
	margin: 0;
}
.social ul li {
	list-style: none;
	display: inline;
	margin: 0 0.5rem;
}
.social ul li img {
	width: 2.5rem;
}
/*** footer ends ***/
.blink {
	animation: blinker 1s linear infinite;
}
@keyframes blinker {
	50% {
			opacity: 0;
	}
}
.delay300ms {
	-webkit-animation-delay: 300ms;
	/* Safari 4.0 - 8.0 */
	animation-delay: 300ms;
}
.delay500ms {
	-webkit-animation-delay: 500ms;
	/* Safari 4.0 - 8.0 */
	animation-delay: 500ms;
}
.delay600ms {
	-webkit-animation-delay: 600ms;
	/* Safari 4.0 - 8.0 */
	animation-delay: 600ms;
}
.delay800ms {
	-webkit-animation-delay: 800ms;
	/* Safari 4.0 - 8.0 */
	animation-delay: 800ms;
}
.delay1s {
	-webkit-animation-delay: 1s;
	/* Safari 4.0 - 8.0 */
	animation-delay: 1s;
}
.delay1500ms {
	-webkit-animation-delay: 1.5s;
	/* Safari 4.0 - 8.0 */
	animation-delay: 1.5s;
}
.delay2s {
	-webkit-animation-delay: 2s;
	/* Safari 4.0 - 8.0 */
	animation-delay: 2s;
}
.lineb1 {
	left: -100%;
	animation: lineb1 30s infinite linear;
	animation-fill-mode: none;
	/* or: backwards, both, none */
	position: absolute;
	width: 200%;
	height: 100%;
	top: 0;
}
@keyframes lineb1 {
	0% {
			left: 0%;
	}
	100% {
			left: -100%;
	}
}
.cuscloed {
	width: 100%;
	height: 100%;
	top: 0;
	left: -120%;
	animation: lineb1 30s infinite linear;
	animation-fill-mode: forwards;
	/* or: backwards, both, none */
	position: absolute;
}
.anime2 {
	transform: translate3d(0, 0, 0);
	animation: shake 2s infinite;
	z-index: 99;
	bottom: -0.2rem;
}
.anime3 {
	top: -5.9rem;
	left: 5.5rem;
	transform: translate3d(0, 0, 0);
	animation: shake 1s infinite;
	z-index: 99;
	backface-visibility: hidden;
	perspective: 1000px;
}
.anime {
	top: -5.9rem;
	left: 5.5rem;
	transform: translate3d(0, 0, 0);
	animation: example 3s, shake 1s infinite;
	z-index: 99;
	backface-visibility: hidden;
	perspective: 1000px;
}
@keyframes example {
	0% {
			left: -3rem;
	}
	100% {
			left: 5.5rem;
	}
}
@keyframes shake {
	0% {
			transform: translate3d(0, -1px, 0);
	}
	20% {
			transform: translate3d(1px, -2px, 0);
	}
	40% {
			transform: translate3d(0, -3px, 0);
	}
	60% {
			transform: translate3d(-10px, -2px, 0);
	}
	60% {
			transform: translate3d(0, -1px, 0);
	}
	100% {
			transform: translate3d(0, 0, 0);
	}
}
.ws-ready footer {
	z-index: 999;
}
.showmobile {
	display: none;
}
.qin-site .qright {
	float: left;
	font-size: 1.7rem;
	font-weight: 600;
	line-height: 1.1;
	text-align: left;
	font-family: "Helvetica-bd";
	position: relative;
	top: -0.15rem;
}
.qin-site span {
	display: inline-block;
}


section, .slide {
    overflow: hidden;
}

@media (min-width:768px) {
	.slidemap .pos-euro {
		margin-top: -34rem;
	}
	.slidemap .pos-susa {
		left: 27%;
		margin-top: 18rem;
	}
}

@media (max-width:991px) {
	html {
			font-size: 50%;
	}
	body {
			font-size: 50%;
	}
}

@media (min-width:768px) and (max-width:991px) {
	/* .maptab {
			position: relative;
			width: 100%;
			height: 55rem;
	} */
	.qin-site .qright {
			font-size: 1.195rem;
	}
	
}

@media (min-width:768px) and (max-width:1024px) {
	.mtab-slide {
			background-size: 100% 100%;
	}
}

@media (max-width:767px) {
	.showmobile {
		display: block;
	}
	.hidemobile {
		display: none;
	}
	.anime-plane {
		background-size: 60%;
		bottom: 7rem;
		background-position: right bottom;
		margin-right: 2rem;
	}
	.page-content .txt-blue {
		background: #fff;
	}
	.nbr br {
		display:block;
	}
	.anime-parashoot {
		background-size: 35%;
	}
	.page-content .txt-blue br {
		display: none;
	}
	.speakers-wrap {
		width: 100%;
	}
	.speakers-wrap h4 {
		font-size: 2rem;
	}
	.speakers-wrap h4 br {
		display: none;
	}
	.speaker-img {
		margin-left: 0;
		background-size: 40%;
	}
	.s4-img3 {
		background-size: 20%;
		margin-bottom: 11rem;
	}
	.s4-img2 {
		background-size: 20%;
	}
	.s4-img1 {
		background-size: 25%;
	}
	.s4-img4 {
		background-size: 25%;
	}
	.double-color h2 {
		line-height: 1.1;
    font-size: 2.8rem;
	}
	.bgylw {
		background: #ffdd00;
	}
	.bgblue {
		background: #157eb2;
	}
	.bgred {
		background: #da4732;
	}
	.bggray {
		background: #767676;
	}
	.dealslide .vhline-red,
	.dealslide .vhline-yellow,
	.dealslide .vhline-blue,
	.dealslide .vhline-gray { 
		justify-content: center;
		/* min-height: 21rem; */
    padding: 2rem;
    position: relative;
    float: left;
	}
	.dealslide .vhline-red {
		border-bottom: 0 solid #da4732;
		border-left: 2rem solid #da4732;
	}
	.dealslide .vhline-yellow {
		border-bottom: 0 solid #ffdd00;
		border-left: 2rem solid #ffdd00;
	}
	.dealslide .vhline-blue {
		border-bottom: 0 solid #157eb2;
		border-left: 2rem solid #157eb2;
	}
	.dealslide .vhline-gray {
		border-bottom: 0 solid #767676;
		border-left: 2rem solid #767676;
		margin-bottom: 1rem;
	}
	.vhline-red::before,
	.vhline-yellow::before,
	.vhline-blue::before,
	.vhline-gray::before {
		width: 90%;
		height: 0.2rem;
		left: 0;
		bottom: 0;
		content: "";
		background: #ccc;
		position: absolute;
	}
	.vhline-red::after,
	.vhline-yellow::after,
	.vhline-blue::after,
	.vhline-gray::after {
		bottom: -0.85rem;
		right: 6%;
		top: inherit;
	}
	.section-7 h1 {
		font-size: 5.5rem;
		padding: 0;
		line-height: normal;
		margin-bottom: 0.5rem;
	}
	.section-7 span {
		font-size: 1.8rem;
		font-family: 'Helvetica-bd';
	}
	.qin-site .qright {
		position: relative;
	}
	.qin-site .q1line {
		top: 0.5rem;
	}
	.qin-site .q2line {
		top: -0.5rem;
		line-height: 1.1;
	}
	.slidemap .pos-nusa,
	.slidemap .pos-euro,
	.slidemap .pos-ind,
	.slidemap .pos-susa {
		text-align: left;
		position: static;
		padding: 1rem;
		width: 50%;
	}	
	.section-8 p {
		font-size: 2rem;
		font-family: 'Helvetica-bd';
	}
	.clr-ylw {
		color: #ffdd00;
	}
	.qin-site .qleft {
		font-size: 3rem;
	}
	.icon-img1 {
    background-size: 15%;
    background-position: left center;
    margin-left: 0;
    margin-left: 1rem;
	}
	.mobile-align figure {
		text-align: center;
	}
	.mobile-align figure img.alignleft.size-20 {
		max-width: 60%;
		width: 100%;
		float: none;
		margin: 0 auto;
		margin-bottom: 2rem;
		left: 0;
	}
	.mobile-align .pro-hass h1 {
		font-size: 10rem;
	}
	.mobile-align .pro-hass h2 {
		font-size: 3rem;
	}
	.mobile-align .pro-hass1 h1,
	.mobile-align .pro-hass1 h2 {
		color: #767676;
	}
	.icon-imgset4 {
		background-size: 25%;
	}
	.dig-month .slidemap br {
		display: none;
	}
	.small-colorings p br {
		display: none;
	}
	.footer .columnn {
		width: 100%;
	}
	.section19 .column {
		padding: 1rem;
	}
	.section19 .ctop-title {
		font-size: 2rem;
		margin-bottom: 2rem;
	}
	.section19 .ctop-title br {
		display: none;
	}
	.section19 .cbottom-title span img {
		font-size: 2rem;
	}
	.section19 .cbottom-title {
		font-size: 2rem;
	}
	.section19 .diagram {
		height: 21rem;
		margin-bottom: 1rem;
	}
	.section19 .red-chart .cfig-1 {
		height: 8rem;
	}
	.section19 .red-chart .cfig-2 {
		height: 9rem;
	}
	.section19 .red-chart .cfig-3 {
		height: 11rem;
	}
	.section19 .red-chart .cfig-4 {
		height: 16rem;
	}
	.section19 .yellow-chart .cfig-1 {
		height: 9rem;
	}
	.section19 .yellow-chart .cfig-2 {
		height: 12rem;
	}
	.section19 .yellow-chart .cfig-3 {
		height: 14rem;
	}
	.section19 .yellow-chart .cfig-4 {
		height: 16rem;
	}
	.section19 .blue-chart .cfig-1 {
		height: 9rem;
	}
	.section19 .blue-chart .cfig-2 {
		height: 12rem;
	}
	.section19 .blue-chart .cfig-3 {
		height: 14rem;
	}
	.section19 .blue-chart .cfig-4 {
		height: 16rem;
	}
	/* .page-contentmob {
		position: absolute;
		left: 50%;
		top: 60%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		width: 100%;
		z-index: 99;
	} */
	.page-contentmob .flex-content {
    height: 43vh;
		padding:0;	
	}
	.page-contentmob .fc1 {
		display: block;
		padding-top: 8rem;
	}
	.page-contentmob .fc1pt {
		padding-top: 5rem;
	}
	.page-contentmob h1 br {
		display:none;
	}
	.blockdiv {
		display: block;
	}

	.double-cright p {
		font-size: 2.2rem;
	}
	.txt-black br {
		display: none;
	}
	/*** slide 3 starts ***/
	.speakers-wrap {
		margin-top: 10rem;
	}
	/*** slide 3 starts ***/
	/*** slide 4 starts ***/
	.s4-img1 {
		background-image: url(images/page4-1.png);
		background-position: right top;
		margin-top: 2rem;
		margin-right: 2rem;
		background-size: 20%;
	}
	.s4-img3 {
		background-position: left center;
		background-size: 15%;
		left: 3rem;
		top: -3rem;
	}
	.s4-img2 {
		background-position: right center;
		margin-right: 3rem;
		margin-top: -5rem;
		background-size: 15%;
	}
	.s4-img4 {
		background-image: url(images/page4-4.png);
		background-position: left bottom;
		margin-left: 3rem;
		background-size: 13%;
		margin-bottom: 7rem;
	}
	/*** slide 4 ends ***/

	/*** slide 7 starts ***/
	/* .dealslide {
		height: 0;
    float: left;
    visibility: hidden;
		position: absolute;
		opacity:0;
	}
	.slidesh { 
		position:relative;
		height:auto;
		visibility: visible;
		float:none;
		opacity:1;
	} */
	.dealslide.slick-dotted.slick-slider {
		margin-bottom:0;
	}
	.section-8.deals-sec .lborder4-3 .vlines {
		left: 1rem;
	}
	.section-8.deals-sec .wrap.lborder4-3 {
		margin-top: -7rem;
	}
	.section-8.deals-sec .grid {
		margin: 0 0.5rem;
	}
	.vline-mgrid {
		position:relative;
	}
	/*** slide 7 ends ***/
	
	.section19 .cbottom-title span img {
		display: inline-block;
	}
	.slick-slide:focus {
		border: 0;
		outline: 0;
	}
	#section-21 .small-colorings h1 {
		font-size: 6rem;
	}
	section, .slide {
		position:relative;
	}
}
